html, body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: auto;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	cursor: default;
	background: #999 url(../russian_speedfolk/templates/protostar_44leningrad/images/44_leningrad_bg_kachel.jpg);
}
img {
	border: none;
}

#start_bg {
width: 976px;
height: 100%;
margin: auto;
text-align: left;
background: url(../russian_speedfolk/templates/protostar_44leningrad/images/44_leningrad_bg_start_neu.png) top left no-repeat;
background-position: bottom;
}

#start_navi {
width: 301px;
height: 275px;
text-align: left;
}